Omezené verze PHP.

Vyřešeno148 zhlédnutíWebhosting
0

Zdravím, můžete nám umožnit přechod na novější verzi webhostingu, která by umožňovala i vyšší verze PHP než 7.3?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0

Na to jsem zapomněl – jde o domény kapucini.cz a loreta.cz

Role: Zákazník
Změnil status na publikováno
Prohlížíte 1 ze 6 odpovědí, klikněte zde pro zobrazení všech odpovědí.